@media all {

	.PageWidthAbsolute 		{ width: 100%; max-width: 1200px;}
	.fontSizeAdjustment 	{ font-size: 100% }
	#content-inner 				{ padding: 1em 0 0 0;}
	/*#breadcrumb-outer { margin: 0px 0px;}*/
	#page-outer 					{ background-color: transparent;}
	#dialog {display:none;}
	#footer-inner {
		width: auto!important;
		max-width: 1200px!important;
	}
	
	#usability-outer {
    border-bottom: none;
    background: transparent;
    padding: 0;
    font-size: 1.3em;
    color: #fff;
    float: right;
    height: 60px;
    margin-right: 40px;
}
	
		/* Mega Menu */
#mega-menu-outer { clear: both; color: #fff;}
#mega-menu-inner { width: 100%; min-height: 300px; overflow: hidden; background:#f5f5f5; }
#mega-hamburger-outer {width:auto; float:right;position: absolute; top: 10px; right: 0; text-align: center;}
.mega-hamburger {background:none; padding:0px 0px 0px 0px; color:#fff; border:0; font-size:1.6em; font-weight:bold; cursor:pointer; outline:none; z-index:10000000000000; color: transparent; text-shadow: 0 0 0 #fff;}
.mega-hamburger:hover, .mega-hamburger:focus {color: yellow;}

.cross {float: right; background:none; padding:5px 10px 0px 0px; color:#333; border:0; font-size:5em; font-weight:bold; cursor:pointer; outline:none; z-index:10000000000000;}
.cross:hover, .cross:focus {color: #0054a6;}
ul.mega-menu-nav {float: left; width: 30%; padding-bottom: 20px;}
ul.mega-menu-nav li {list-style-type: none;}
ul.mega-menu-nav li a:link {font-size: 1.3em; line-height: 1.9em; color: #333; text-decoration: underline;}
ul.mega-menu-nav li a:visited {color: #333;}
ul.mega-menu-nav li a:hover, ul.mega-menu-nav li a:focus, ul.mega-menu-nav li a:active {color: #0054a6;}
h3.mega-menu-title {font-size: 1.5em; color: #333; padding-left: 40px;}
.mega-clear {clear:left;}
    
.prefix-slide {z-index: auto!important; }
	
	#main-outer {margin-top:20px;}

	/*.ContentEditor a:link, .ContentEditor a:visited */
	.contenteditor a:link, .contenteditor a:visited  {
	     color: #333;
	 }
	/*.ContentEditor a:hover, .ContentEditor a:active, .ContentEditor a:focus */
	.contenteditor a:hover, .contenteditor a:active, .contenteditor a:focus {
	    color: #0054a6;
	    text-decoration: underline;
	}
	/*.ContentEditor */
	.contenteditor {
	    padding-right: 10px;
	}
	/* columns */
	/*.panel-delta, */
	.panel.style-delta {
	    margin-bottom: 0;
	}
	/*.panel-delta .panel-content-outer,*/
	.panel.style-delta .panel-body
	 {
	    padding: 0 0px 0px 0 !important;
	}
	/*.panel-delta .panel-content-inner ul { margin-left: 10px; padding-left:0;}*/


	/* ===================== START CSS Columns and Panels ====================== */

	/*.pel-outer.columns-outer.columns-alpha {margin-bottom: 20px; border-bottom: solid 1px #cbcbcb;}
	.pel-outer.columns-outer.columns-beta {margin-bottom: 20px; border-bottom: solid 1px #cbcbcb;}*/




	/* ========================== Multi-Columns Alpha ========================== */

	/*.columns-alpha .column-outer.column-alpha .column-inner { padding-right: 8px; padding-left: 0; }
	.columns-alpha .column-outer.column-beta .column-inner {padding-right: 8px; padding-left: 0;} */
	.columns-alpha .column-alpha .column-inner { margin-right: 2%; margin-left: 0; }
	.columns-alpha .column-beta .column-inner { margin-right: 2%; margin-left: 0; }
	/*.columns-beta .column-outer.column-alpha .column-inner { padding-left: 0; padding-right: 8px;}
	.columns-beta .column-outer.column-beta .column-inner { padding-left: 0; padding-right: 8px;} */
	.columns-beta .column-alpha .column-inner { margin-right: 2%; margin-left: 0; }
	.columns-beta .column-beta .column-inner { margin-right: 2%; margin-left: 0; }


	/* ============================= Panel Epsilon ============================= */

	/*.panel-epsilon*/
	.panel.style-epsilon {
	    clear: both;
	}
	/*.panel-epsilon .panel-body-outer */
	.panel.style-epsilon .panel-body {
	    background: url("/EasySiteWeb/EasySite/StyleData/Wokingham_HP_v3/Images/tile.png");
	    background-repeat: repeat;
			/*.panel-epsilon .panel-content-outer*/
			border: none;
	    padding: 0px 0px 0px 0px;
	    color: #333;
	    line-height: 1.25em;
	    margin-bottom: 20px;
	}
	/* .panel-epsilon .panel-content-inner */
	.panel.style-epsilon .panel-body .bdi {
    background-color: #f5f5f5;
    border: 1px solid #cbcbcb;
    overflow: hidden;
    padding: 10px 10px 0px 10px;
    width: 90%;
	border-radius: 3px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px;
	}
	
	.column-delta .panel.style-epsilon .panel-body .bdi {padding: 10px 10px 0px 10px; margin-left: 5px;}
	
	/*.panel-epsilon .panel-content-inner:hover */
	.panel.style-epsilon .panel-body .bdi:hover, .panel.style-epsilon .panel-body .bdi:focus {
	    background-color: #eeeeee;
	    -webkit-transition: background-color 300ms ease-out 0s;
	    -moz-transition: background-color 300ms ease-out 0s;
	    -o-transition: background-color 300ms ease-out 0s;
	    transition: background-color 300ms ease-out 0s;
	}
	/*.panel-epsilon .panel-content-inner a:link,
	.panel-epsilon .panel-content-inner a:visited, */
	.panel.style-epsilon .panel-body .bdi a:link,
	.panel.style-epsilon .panel-body .bdi a:visited {
	    color: #333;
	}
	/*.panel-epsilon .panel-content-inner a:hover,
	.panel-epsilon .panel-content-inner a:active,
	.panel-epsilon .panel-content-inner a:focus, */
	.panel.style-epsilon .panel-body .bdi a:hover,
	.panel.style-epsilon .panel-body .bdi a:active,
	.panel.style-epsilon .panel-body .bdi a:focus {
	    color: #0054a6;
	    transition: color 0.5s ease;
	    text-decoration: underline;
	}
	/* .panel-epsilon h2 */
	.panel.style-epsilon .contenteditor h2 {
	    padding-top: 0px;
	}
	
	.panel.style-epsilon .oAssetLeft, .justify-left {
    float: left;
    margin: 3px 10px 1em 0;
}

	/* =============================== Panel Zeta =============================== */
	
	.panel-zeta .panel-header-inner { background: transparent; padding: 0px 0px; background-color: #089de3; }
	
	/* =============================== Panel Iota =============================== */

	.pel.layout.panel.style-iota.align-center .asset img {max-width: 100%!important; height: auto!important;}


	/* =============================== Panel Eta =============================== */

	/*.panel-eta,*/
	.panel.style-eta {
    clear: both;
    margin-bottom: 20px;
    background-color: #fff;
	}
	
	.panel.style-eta .panel-body .bdi .contenteditor h2 {white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

	/* TODO: Is panel Eta header used anywhere? */
	.panel-eta .panel-header-outer { background: transparent; padding: 0; background-color: #97ccfa;}
	.panel-eta .panel-header-inner { background: transparent; padding: 0px 0px; }

	/*.panel-eta .panel-body-outer,*/
	.panel.style-eta .panel-body {
    background-image: none;
		/* .panel-eta .panel-content-outer */
		border: none;
		padding: 0px 0px 0px 0px;
		color: #333;
	}
	/*.panel-eta .panel-body-outer iframe,*/
	.panel.style-eta .panel-body iframe {
    margin-bottom: 10px;
	}
	/*.panel-eta .panel-content-inner a:link, .panel-eta .panel-content-inner a:visited, */
	.panel.style-eta .panel-body .bdi a:link, .panel.style-eta .panel-body .bdi a:visited {
    color: #333;
    text-decoration: underline;
	}
	/*.panel-eta .panel-content-inner a:hover, .panel-eta .panel-content-inner a:active, */
	.panel.style-eta .panel-body .bdi a:hover, .panel.style-eta .panel-body .bdi a:active, .panel.style-eta .panel-body .bdi a:focus {
    color: #000;
    text-decoration: underline;
	}
	/*.panel-eta div.ContentEditor p, */
	.panel.style-eta div.contenteditor p {
    color: #333333;
    font-size: 1.3em;
    padding: 0 0px;
	}
	/*.panel-eta h2.panel-header,*/
	.panel.style-eta h2.panel-header {
    color: #004486;
    font-size: 1.7em;
    font-weight: bold;
    margin: 0px 0px 10px 0px;
    width: 312px!important;
    padding: 3px 0px 5px 10px;
    letter-spacing: -1px;
	}
	/*.page-element-outer.panel-eta .panel-content-outer .panel-content-inner .asset img, */
	.panel.style-eta .pel .asset img {
    height: auto!important;
	padding: 4px 0px 0px 6px;
	}
	/*.page-element-outer.panel-eta .panel-content-outer .panel-content-inner .ContentEditor, */
	.panel.style-eta .panel-body .bdi .contenteditor {
    padding: 10px;
    background-color: #c3e4ed;
    margin-bottom: 10px;
	}

	/* ============================== Panel Delta ============================== */

	/*.panel-delta,*/
	.panel.style-delta {
	    clear: both;
	    margin-bottom: 20px;
	}
	/*.panel-delta .panel-body-outer,*/
	.panel.style-delta .panel-body {
	    background-color: #fff;
	    background-image: none;
			/*.panel-delta .panel-content-outer */
			border: none;
	    padding: 0px 0px 0px 0px;
	    color: #333;
	}
	/*.panel-delta .panel-content-inner,*/
	.panel.style-delta .panel-body .bdi {
	    background-color: #008080;
	    overflow: hidden;
	    padding: 20px 20px 20px 20px;
	    width: 100%;

	}
    
    .panel.style-delta .panel-body .bdi .contenteditor h1 {
    width: 95%;
    color: #fff;
    font-weight: bold;
    font-size: 3em;
    border-bottom: 1px solid #ffffff;
}
    
    .panel.style-delta .panel-body .bdi .contenteditor p {
    color: #fff;
    font-size: 1.5em;
    text-decoration: none;
}
    
	/*.panel-delta .panel-content-inner a:link, .panel-delta .panel-content-inner a:visited, */
	.panel.style-delta .panel-body .bdi a:link, .panel.style-delta .panel-body .bdi a:visited
	 {
	     color: #fff;
		 
	 }
	/*.panel-delta .panel-content-inner a:hover, .panel-delta .panel-content-inner a:active, */
	.panel.style-delta .panel-body .bdi a:hover, .panel.style-delta .panel-body .bdi a:active, .panel.style-delta .panel-body .bdi a:focus {
	    text-decoration: underline;
		 color: yellow;
	}
    
	/*.panel-delta .panel-content-inner:hover,*/
	.panel.style-delta .panel-body .bdi:hover {
	  /*   background-color: #cbcbcb;
	     -webkit-transition: background-color 300ms ease-out 0s;
	     -moz-transition: background-color 300ms ease-out 0s;
	     -o-transition: background-color 300ms ease-out 0s;
	     transition: background-color 300ms ease-out 0s;*/
	 }


	/*.panel-delta .panel-content-inner .ContentEditor h2, .panel-delta .panel-content-inner .ContentEditor p, */
	.panel.style-delta .panel-body .bdi .contenteditor h2 {
	  margin-left: 10px; font-size: 3em; letter-spacing: -1px; line-height: 1.2em;
	}
    
    .panel.style-delta .panel-body .bdi .contenteditor h3 {
    margin-left: 10px; font-size: 1.5em;
	}
    
    .panel.style-delta .panel-body hr {height: 0.5px; color: #fff; background: #fff; margin-top: 1.5em; margin-bottom: 1.5em; margin-left: 10px; margin-right: 40px; line-height: 1px; border: 0;
}
    
        /* ============================= Panel Gamma ============================= */
    	/*.panel-gamma,*/
	.panel.style-gamma {
	    clear: both;
	    margin-bottom: 20px;
	}
	/*.panel-gamma .panel-body-outer,*/
	.panel.style-gamma .panel-body {
	    background-color: transparent;
	    background-image: none;
			/*.panel-gamma .panel-content-outer */
			border: none;
	    padding: 0px 0px 0px 0px;
	}
	/*.panel-gamma .panel-content-inner,*/
	.panel.style-gamma .panel-body .bdi {
	    background-color: #000000;
	    overflow: hidden;
	    padding: 10px 0px 10px 0px;
	    width: 100%;

	}
    
    .panel.style-gamma .panel-body .bdi .contenteditor h2 {
    color: #fff;
    font-weight: bold;
    font-size: 2.4em;
   
}
    
    	.panel.style-gamma .contenteditor {
	    padding: 0px 20px 0px 20px;
	}


	/* =============================== Panel zeta Emergency Alert =============================== */

	/*.panel-zeta,*/
	.panel.style-zeta {
    clear: both;
    margin-bottom: 20px;
    background-color: #fff;
	}

	/* TODO: Is panel zeta header used anywhere? */
	.panel-zeta .panel-header-outer { background: transparent; padding: 0; background-color: #97ccfa;}
	.panel-zeta .panel-header-inner { background: transparent; padding: 0px 0px; }

	/*.panel-zeta .panel-body-outer,*/
	.panel.style-zeta .panel-body {
    background-image: none;
		/* .panel-zeta .panel-content-outer */
		border: none;
		padding: 0px 0px 0px 0px;
		color: #333;
	}
	/*.panel-zeta .panel-body-outer iframe,*/
	.panel.style-zeta .panel-body iframe {
    margin-bottom: 10px;
	}
	/*.panel-zeta .panel-content-inner a:link, .panel-zeta .panel-content-inner a:visited, */
	.panel.style-zeta .panel-body .bdi a:link, .panel.style-zeta .panel-body .bdi a:visited {
    color: #333;
    text-decoration: underline;
	font-size: 1.5em;
	}
	/*.panel-zeta .panel-content-inner a:hover, .panel-zeta .panel-content-inner a:active, */
	.panel.style-zeta .panel-body .bdi a:hover, .panel.style-zeta .panel-body .bdi a:active {
    color: #000;
    text-decoration: underline;
	}
	/*.panel-zeta div.ContentEditor p, */
	.panel.style-zeta div.contenteditor p {
    color: #333333;
    font-size: 1.3em;
    padding: 0 0px;
	}
	/*.panel-zeta h2.panel-header,*/
	.panel.style-zeta h2.panel-header {
    color: #004486;
    font-size: 1.9em;
    font-weight: bold;
    margin: 0px 0px 10px 0px;
    width: 312px!important;
    padding: 3px 0px 5px 10px;
    letter-spacing: -1px;
	}
	/*.page-element-outer.panel-zeta .panel-content-outer .panel-content-inner .asset img, */
	.panel.style-zeta .pel .asset img {
    height: auto!important;
	}
	/*.page-element-outer.panel-zeta .panel-content-outer .panel-content-inner .ContentEditor, */
	.panel.style-zeta .panel-body .bdi .contenteditor {
    padding: 10px;
    background-color: #ff9700;
    margin-bottom: 10px;
	}

	/*.ContentEditor h2, */
	.contenteditor h2 {
	font-size: 1.5em;
     line-height: 1.3em;
     letter-spacing: -1px;
	 margin-bottom: 5px;
 	}
	/* .ContentEditor p, */
	.contenteditor p {
    margin: 0;
	}
	.oAssetInlineCode iframe { width: 100%!important; height: 180px;}
	
	/*.oAssetCentre .clear, */
	.justify-centre .cls {
    width: 100%!important;
    height: auto;
	}
	/*div.page-element-outer.panel-epsilon .oAssetInline.oAssetLeft img,*/
	div.pel.panel.style-epsilon .asset-inline.justify-left img {
	    width: auto!important;
        pointer-events: none;
	}
    /*div.pel.panel.style-epsilon .asset-inline.justify-left img:hover, div.pel.panel.style-epsilon .asset-inline.justify-left img:focus, div.pel.panel.style-epsilon .asset-inline.justify-left img:active {
	    opacity: 0.5;
	}*/
    
	#leaderboard p {
    color: #fff;
	}
	
	/*.panel-theta div.ContentEditor h2, */
	.panel.style-theta div.contenteditor h2 {
    color: #333333;
    font-size:2em;
    padding: 0px 0px 10px 0px;
	}

} /* end of media query all */


/* ================================ MQ 1200 ================================ */

@media only screen and (max-width: 1200px) {

	#logo-outer{margin-left: 10px; margin-right:10px;}
	

	/*.oDataSearchFormInputText { margin-right: 0px;}*/
	/*.panel-epsilon .panel-content-inner { height: auto; overflow: hidden; padding-bottom: 10px; }*/

	/* .panel-delta .panel-content-inner, */
	.panel.style-delta .panel-body .bdi {
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
}
	/*.panel-delta .panel-content-inner .ContentEditor h2, .panel-delta .panel-content-inner .ContentEditor p, */
	.panel.style-delta .panel-body .bdi .contenteditor h2, .panel.style-delta .panel-body .bdi .contenteditor p {
    padding-right: 20px;
}
	#search-panel-outer {font-size: 1em; margin-left:5px;}
	.asset-inlineCode iframe { width: 100%!important; height:auto;}
	/*.page-element-outer.panel-eta .panel-content-outer .panel-content-inner .asset img,*/
	.panel.style-eta .pel .asset img {
    width: 100%!important;
	}
body { -webkit-text-size-adjust: none; padding: 0px 5px !important;}

#background-image { left: 5px; right:5px;}
#mega-hamburger-outer { margin-right: 10px;}

}


/* ================================ MQ 980 ================================ */

@media only screen and (max-width: 980px) {
	/*div.page-element-outer.panel-epsilon .oAssetInline.oAssetLeft img,*/
	div.pel.panel.style-epsilon .asset-inline.justify-left img  {
	     display: none;
	 }
	/*div.page-element-outer.panel-delta .oAssetInline.oAssetLeft img,*/
	div.pel.panel.style-delta .asset-inline.justify-left img {
	    display: none;
	}
	/*.panel-epsilon h2,*/
	.panel.style-epsilon h2 {
	    padding: 0px;
	}
	/*.oAssetLeft, */
	.justify-left { margin: 0px;}
	/*.panel-delta .panel-content-inner .ContentEditor h2, .panel-delta .panel-content-inner .ContentEditor p,*/
	.panel.style-delta .panel-body .bdi .contenteditor h2, .panel.style-delta .panel-body .bdi .contenteditor p { margin-left: 0px;	}
	.panel.style-eta .pel .asset img {display: none;}
	.panel.style-epsilon .panel-body .bdi {  padding: 5px 5px 0px 5px;}
	
}


/* ================================ MQ 640 ================================ */

@media only screen and (max-width: 640px) {
	/* Columns */
	body {background: none;}
	.column-outer.column-alpha, .column-outer.column-beta, .column-outer.column-gamma { margin: 0px !important; float: none !important; min-width: 100% !important; display: block !important; }
	#search-panel-outer {margin-left:5px; clear:left; width:100%;}
	#logo-outer {width: auto;}
	/*.oDataSearchFormInputText {width: 80%;}*/
	#main-outer {margin-top: 0;}
	#main-inner {display: block;}
	#header-outer {height: auto; padding-bottom: 10px;}
	#usability-outer {display: inline; float: left;}
	.usability ul li {border: 0; padding-right:0px;}
	.usability ul li:first-child {border: 0;}
	#logo-inner {background: none;}
	#logo-inner img {width: 100%; height: auto;}
	.usability ul li img { margin-right: 0px;}
	div.usability {padding-left: 10px;}
	.oAssetInlineCode iframe { width: 100%!important; height:auto!important;}
	.oAssetLeft, .justify-left { width: 100%;}
	/*.panel-delta .asset img,*/
	.panel.style-delta .asset img {
    display: none;
	}
	/*.panel-delta .panel-content-inner .ContentEditor h2, .panel-delta .panel-content-inner .ContentEditor p,*/
	.panel.style-delta .panel-body .bdi .contenteditor h2, .panel.style-delta .panel-body .bdi .contenteditor p {
    margin-left: 0px;
	}
	/*.page-element-outer.panel-eta .panel-content-outer .panel-content-inner,*/
	.panel.style-eta .panel-body .bdi {  min-height: auto!important;}
	
	/*.panel-epsilon .panel-content-outer,*/
	.panel.style-epsilon .panel-body { margin-bottom: 0px; height: 40px;}
	/*.panel-epsilon .panel-content-inner,*/
	.panel.style-epsilon .panel-body .bdi { padding: 0 0 0 10px; min-height: auto; width: 100%; border: 0px solid #cbcbcb; border-radius: 4px; -moz-border-radius: 4px; -khtml-border-radius: 4px; -webkit-border-radius: 4px; }
	/*.panel-epsilon,*/
	.panel.style-epsilon { margin-bottom: 0px;}
	#background-image img {display:none;}
	
	.columns-alpha .column-alpha .column-inner { margin-right: 0%; }
	.columns-alpha .column-beta .column-inner { margin-right: 0%; }
	.columns-beta .column-alpha .column-inner { margin-right: 0%; }
	.columns-beta .column-beta .column-inner { margin-right: 0%; }
	.pel-outer.columns-outer.columns-beta {margin-top: 0px;}
	.panel.style-epsilon .contenteditor h2 {  padding-top: 5px;}
	
	.pel-outer.columns-outer.columns-alpha {margin-bottom: 20px; border-bottom: solid 0px #cbcbcb;}
	.pel-outer.columns-outer.columns-beta {margin-bottom: 20px; border-bottom: solid 0px #cbcbcb;}
	.panel.style-theta div.contenteditor h2 {display: none;	}
	#content-outer { display: block;} /* fix for banner width at 640 */
	ul.mega-menu-nav {padding-bottom: 0px; float: none; width: 100%;}
}

@media only screen and (max-width: 480px) {

	}

/* ================================ MQ 320 ================================ */

@media only screen and (max-width: 320px) {
	#logo-outer{margin-left: 0px;}
	.ibarPanel {width: 100%; background-color: #535862; text-align: left; padding: 10px 0px;}
	.ibarDivider {margin: 0 50px; display: none;}
	.ibarPanel .ibarLink {font-size: 1.3em; line-height: 1.5em; color: #fff; padding-top: 7px; display:block;}
	.ibarPanel .ibarLink a {color: #fff; padding: 0 5px;}
	.ibarPanel .ibarLink a:hover {color: #ebebeb;}
	/*.oDataFormElement span {max-width: 80%;}*/
	div.usability {display: block;}
}
